Commit 28435090 authored by Boyuan Yang's avatar Boyuan Yang

debian/: Fix lintian warnings

parent fda0064e
......@@ -9,7 +9,7 @@ Build-Depends:
libevent-dev,
libssl-dev,
pkg-config,
Standards-Version: 4.2.0
Standards-Version: 4.3.0
Homepage: https://github.com/niallo/Unworkable/
Vcs-Git: https://salsa.debian.org/debian/unworkable.git
Vcs-Browser: https://salsa.debian.org/debian/unworkable
......
Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: unworkable
Source: https://github.com/niallo/Unworkable/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment